Subject: bug#51444: One issue in NEWS

From: Juri Linkov <[email-masked]>
Date: Thu, 04 Nov 2021 19:36:29 +0200

>>> So maybe none of them needs to be in the manual.
>>
>> I don't know 🤷
>
> I have no opinion whether they need to be in the manual,
> so just fixed the problem of missing text for the existing vindex.

I noticed this entry has neither +++ nor --- indication in NEWS.28:

  *** The tab bar now supports more mouse commands.
  Clicking 'mouse-2' closes the tab, 'mouse-3' displays the context menu
  with items that operate on the clicked tab.  Dragging the tab with
  'mouse-1' moves it to another position on the tab bar.  Mouse wheel
  scrolling switches to the previous/next tab, and holding the Shift key
  during scrolling moves the tab to the left/right.

Should it be documented in the manual?